# Copyright (c) 2025 Qi Pang.
# GeoAI-INV, Xi'an Jiaotong University (XJTU).
# All rights reserved.

"""
seisvis - A seismic and geophysical visualization library

Author:
    Qi Pang

Contributor:
    Hongling Chen (valuable suggestions, feedback, and collaborative optimization during development)

License:
    MIT License

Purpose:
    Developed for academic research and practical applications in seismic data analysis,
    including 1D well log plotting, 2D section visualization, and 3D volumetric rendering
    of geophysical properties.

Acknowledgments:
    This project leverages open-source resources and colormaps from:
        - Matplotlib (https://matplotlib.org/)
        - OpendtectColormaps (https://github.com/whimian/OpendtectColormaps)
    
    We gratefully acknowledge the contributors of these libraries for their valuable tools
    and visual assets, which enhance the clarity and quality of seismic interpretation.
"""